<?php
/********************************************************/
/* NSN Your Account                                     */
/* By: NukeScripts Network (webmaster@nukescripts.fr)   */
/* http://www.nukescripts.fr                            */
/* Copyright © 2000-2005 by NukeScripts Network         */
/* Italian translation by http://www.phpnukemaximus.it  */
/* ==================================================== */
/* Based from: PHP-NUKE: Web Portal System              */
/********************************************************/

global $ya_config;

define("_255CHARMAX","(255 caratteri max. Inserisci la tua firma con codice HTML)");

define("_A","A");
define("_ACCDELETED","L'Account è stato Cancellato");
define("_ACCESSTO", "Accedere a");
define("_ACCOUNTCREATED","Account Nuovo Utente Effettuato!");
define("_ACCOUNTRESERVED","Nuova Richiesta - Adesione Riservata");
define("_ACCSUSPENDED","L'account è stato Sospeso");
define("_ACCTAPPROVE","Account Approvato");
define("_ACCTCHANGE","Cambia<br>Info");
define("_ACCTCOMMENTS","Commenti<br>Setup");
define("_ACCTDELETE","Account Eliminato");
define("_ACCTDENY","Account Rifiutato");
define("_ACCTEXIT","Logout<br>Exit");
define("_ACCTHOME","Cambia<br>Home");
define("_ACCTJOURNAL","Il tuo<br>Giornale");
define("_ACCTMODIFY","Account Modificato");
define("_ACCTREMOVE","Account Rimosso");
define("_ACCTRESTORE","Account Ripristinato");
define("_ACCTSUSPEND","Account Sospeso");
define("_ACCTTHEME","Seleziona<br>Tema");
define("_ACTALLOWDELETE","Consenti all'utente di cancellarsi:");
define("_ACTALLOWMAIL","Consenti all'utente il cambiamento di Email:");
define("_ACTALLOWREG","Consenti la Registrazione degli utenti:");
define("_ACTALLOWTHEME","Consenti all'utente la selezione del tema:");
define("_ACTDISABLED","Questa funzione è stata <b>DISABILITATA</b> dall'Amministratore del sito.");
define("_ACTERROR","Per favore assicurati che le informazioni inserite siano corrette o registrati per un nuovo account <a href='modules.php?name=Your_Account'>qui</a>.");
define("_ACTERROR1","Numero di verifica nuovo utente on valido.<br><br>Prego assicurati di aver cliccato sul link ricevuto per Email o registrati per un nuovo account <a href=\"modules.php?name=Your_Account\">qui</a>.");
define("_ACTERROR2","Non c'è nessun utente nel database con queste informazioni.<br><br>Puoi registrarti come nuovo utente da <a href=\"modules.php?name=Your_Account\">qui</a>.");
define("_ACTIVATEPERSONAL","Attiva Menu Personale");
define("_ACTIVATIONERROR","Errore Attivazione Nuovo Utente");
define("_ACTIVATIONSUB","Attivazione Account Nuovo Utente");
define("_ACTIVATIONYES","Attivazione Nuovo Utente");
define("_ACTIVEUSERS","Utenti Attivi");
define("_ACTMSG","Il tuo Account è stato attivato. Prego fai il login da <a href=\"modules.php?name=Your_Account\">questi link</a> usando il tuo Nickname e Password.");
define("_ACTMSG2","Il tuo Account è stato attivato, puoi fare il login.");
define("_ACTMSG3","Il tuo Account è stato creato, puoi fare il login.");
define("_ACTNOTIFYADD","Notifica all'amministratore la registrazione degli utenti:");
define("_ACTNOTIFYDELETE","Notifica all'amministratore la cancellazione degli utenti:");
define("_ADDERROR","ERRORE: Problema con il database.");
define("_ADDUSER","Aggiungi un nuovo Utente");
define("_ADDUSERBUT","Aggiungi Utente");
define("_AIM","Numero AIM");
define("_ALLOWBBCODE","Consenti sempre BBCode");
define("_ALLOWEMAILVIEW","Consento agli altri utenti di vedere il mio indirizzo Email");
define("_ALLOWHTMLCODE","Consenti sempre codice HTML");
define("_ALLOWSMILIES","Abilita sempre gli Smilies");
define("_ALLOWUSERS","Permetti agli atri utenti di vedere il mio indirizzo email");
define("_ALLREQUIRED","Tutti i campi sono richiesti");
define("_ALWAYSSHOWEMAIL","Mostra il mio indirizzo Email");
define("_APPLICATIONSUB","Richiesta Account Nuovo Utente");
define("_APPROVE","Approvato");
define("_APPROVEUSER","Approva questo Utente");
define("_ARTICLES","Articoli");
define("_ASREG1","Postare Commenti con il tuo nome");
define("_ASREG2","Inviare News con il tuo nome");
define("_ASREG3","Avere un box personale in Home");
define("_ASREG4","Selezionare quante news vuoi vedere in Home");
define("_ASREG5","Personalizzare i commenti");
define("_ASREG6","Scegliere un tema diverso");
define("_ASREG7","altre cose molto interessanti...");
define("_ASREGUSER","<br>Come Utente registrato puoi:");
define("_AT","a");
define("_ATTACHSIG","Inserisci sempre la mia Firma");
define("_AUTOSUSNOTE","Applica solo agli account attivi");
define("_AUTOSUSPEND","Sospendi gli utenti dopo:");
define("_AVAILABLEAVATARS","Lista Avatar Disponibili");
define("_AVATAR","Avatar");
define("_AVATARNOTE","Puoi selezionare il tuo avatar dopo che ti sei registrato");
define("_AWEBUSERFROM","Un utente Web da");

define("_BBFORUM","Forum");
define("_BESUREACT","Devi essere sicuro di aver attivato il tuo account.");
define("_BLANKFORAUTO","Lascia in bianco per auto-generare la password");
define("_BROADCAST","Spedisci Messaggio Pubblico");
define("_BROADCASTNOTSENT","<b>ERRORE:</b> Il tuo messaggio è vuoto o ne hai spedito uno recentemente. Per inviare un'altro messaggio devi attendere circa 10 minuti.");
define("_BROADCASTSENT","Il Tuo Messaggio Pubblico è stato spedito.");
define("_BROADCASTTEXT","Puoi spedire un <i>Messaggio Pubblico</i> da qui (255 caratteri max). Questo messaggio sarà visualizzato da tutti gli utenti Online nei prossimi 10 minuti. Ogni utente Online vedrà il tuo messaggio una volta sola in una barra rossa sotto il logo del sito. Ogni utente può disattivare questa opzione da <a href=\"modules.php?name=Your_Account&amp;op=edithome\">qui</a>. Per favore non abusarne. Il codice HTML qui non è consentito.");
define("_BROWSEUSERS","Seleziona Utenti");
define("_BYTESNOTE","bytes (1024 bytes = 1K)");

define("_CANCEL","Cancella");
define("_CANKNOWABOUT","(255 caratteri max. Digita altre cose che vuoi far sapere di te)");
define("_CHAMPSCONFIG","Configurazione Campi");
define("_CHANGEHOME","Tua Home");
define("_CHANGEYOURINFO","Tue Info");
define("_CHARLONG","Caratteri Lunghi");
define("_CHECKNUM","Attivazione n° ");
define("_CHECKTHISOPTION","(Attiva questa opzione ed il testo seguente apparirà in Home)");
define("_CITY","Città");
define("_CODEFOR","Codice di Conferma per");
define("_CODEREQUESTED","ha appena richiesto il codice di conferma per cambiare la password.");
define("_COMMENTSCONFIG","Configurazione Commenti");
define("_COMMENTSWILLIGNORED","I commenti non rientranti nel valore impostato saranno ignorati.");
define("_CONFIGCOMMENTS","Configura Commenti");
define("_CONFIRMATIONCODE","Codice di Conferma");
define("_CONTENT","Contenuti");
define("_COOKIEWARNING","<b>Nota</b>: I dati del tuo account sono basati sui cookies ... ricordati, pertanto, di mantenerli attivati nel tuo pc.");
define("_COUNTRY","Nazione");
define("_CREATEJOURNAL", "Crea il tuo Giornale");

define("_DEACTIVE","Disattivato");
define("_DELETEACCT","Elimina<br>Account");
define("_DELETEREASON","Motivo per l'Eliminazione");
define("_DELETEUSER","Elimina Utente");
define("_DELETEUSERS","Utenti Eliminati");
define("_DENY","Rifiuta");
define("_DENYREASON","Motivo del Rifiuto");
define("_DENYUSER","Rifiuta Utente");
define("_DETUSER","Dettagli Utente");
define("_DIRECT1","<p>Dopop aver completato la tua registrazione utente sarai abilitato a fare subito il login sul sito. Se non sei stato abilitato, contatta l'amministratore <a href='mailto:");
define("_DIRECT2","'>qui</a><br><br>\n");
define("_DISPLAYMODE","Modalità Visualizzazione");
define("_DOWNLOAD","Downloads");

define("_EDITCHAMPS","Modifica Nuovi Campi");
define("_EDITUSER","Edita Utente");
define("_EDITUSERS","Edita Utenti");
define("_EMAIL","Email");
define("_EMAILDIFFERENT","Le email sono differenti. Devono essere verificate.");
define("_EMAILNOTPUBLIC","(Questa Email non è pubblica ma è richiesta, sarà usata per spedirti la password se la dovessi perdere)");
define("_EMAILNOTUSABLE","ERRORE: Indirizzo Email non utilizzabile");
define("_EMAILPUBLIC","(Questa Email sarà pubblica. Puoi scrivere quello che vuoi, è libera da Spam)");
define("_EMAILREGISTERED","ERRORE: Indirizzo Email già registrato");
define("_EMAILVALIDATE","Convalida le Email modificate");
define("_ENCYCLOPEDIA","Enciclopedia");
define("_ERROREMAILSPACES","ERRORE: gli indirizzi Email non possono contenere spazi");
define("_ERRORINIP","Errore, questo IP non sembra valido");
define("_ERRORINVEMAIL","ERRORE: Email non valida");
define("_ERRORINVNICK","ERRORE: Nickname non valido");
define("_ERRORREG","Errore di Registrazione!");
define("_ERRORSQL","ERRORE: C'è stato un problema nell'aggiornamento del database.");
define("_EVERYTHING","Quasi tutti i commenti");
define("_EXPIRES","scadenze");
define("_EXTRAINFO","Extra Info");

define("_FAKEEMAIL","Falsa Email");
define("_FAQ","FAQ");
define("_FIELD","Campi");
define("_FILTERMOSTANON","Filtra la maggior parte degli anonimi");
define("_FINDTBY","Trova un Utente Temporaneo in base a");
define("_FINDTBY","Trova un Utente Temporaneo in base a");
define("_FINISH","Finito");
define("_FINISHREACTIVATECONF","La procedura per la riattivazione è finita");
define("_FINISHUSERCONF","La tua richiesta di iscrizione al Sito è terminata. Nei prossimi minuti riceverai una Email con un link da cliccare per confermare la tua registrazione; questa conferma dovrai effettuarla entro le successive 24 ore altrimenti la tua Richiesta di Registrazione verrà eliminata.");
define("_FINISHUSERCONF2","La tua richiesta per un nuovo account è terminata. Ora puoi ");
define("_FINISHUSERCONF3","entra qui");
define("_FLAT","Piatti");
define("_FOLLOWINGMEM","Questi sono i tuoi dati per entrare nel sito:");
define("_FORACTIVATION","Per attivare il tuo Account, sei pregato di completare il form ");
define("_FORCHANGES","(Solo per Cambiamenti)");
define("_FORUMSDATE","Formato Data Forums");
define("_FORUMSDATEMSG","La sintassi usata è identica alla funzione PHP <a href=\"http://www.php.net/date\">date()</a>");
define("_FORUMSTIME","Ora-Zona Forums");
define("_FUNCTIONS","Funzioni");

define("_GO","Vai");

define("_HASAPPROVE","è stato approvato.");
define("_HASDELETE","è stato eliminato.");
define("_HASDENY","è stato rifiutato.");
define("_HASREMOVE","è stato rimosso.");
define("_HASREQUESTED","ha appena richiesto che sia spedita la password.");
define("_HASRESTORE","è stato ripristinato.");
define("_HASSUSPEND","è stato sospeso.");
define("_HASTHISEMAIL","ha questa Email associata con lui.");
define("_HEADLINESFROM","Headlines da");
define("_HIDDESCORES","(Punteggi nascosti: vengono sempre applicati ma non puoi vederli.)");
define("_HIDEONLINE","Nascondi il tuo stato Online");
define("_HIGHEST","Punteggi Alti Prima");
define("_HOMECONFIG","Configurazione della tua pagina personale");

define("_ICQ","Numero ICQ");
define("_ID","ID");
define("_IFYOUDIDNOTASK","Se non hai fatto richiesta per questo, non ti preoccupare. Solo tu puoi vedere questo messaggio. Se è stato un errore è sufficiente che fai il login con la nuova password.");
define("_IFYOUDIDNOTASK2","Se non hai fatto richiesta per questo, non ti preoccupare. Cancella solo questa Email.");
define("_INTERESTS","Interessi");
define("_IPBLOCKED","Questo IP è stato bloccato dall'amministratore");

define("_LAST10BBPOST","Ultimi 10 Inserimenti nel Forum di");
define("_LAST10BBTOPIC","Ultimi 10 Inserimenti nel Forum iniziato da");
define("_LAST10BBTOPIC","Ultimi 10 Inserimenti nel Forum");
define("_LAST10COMMENTS","Ultimi 10 Commenti di");
define("_LAST10COMMENTS","Ultimi 10 Commenti di");
define("_LAST10DOWNLOAD","Ultimi 10 Downloads");
define("_LAST10DOWNLOADS","Ultimi 10 Downloads di");
define("_LAST10SUBMISSION","Ultime 10 Inserimenti News");
define("_LAST10SUBMISSIONS","Ultimi 10 Inserimenti News inviati da");
define("_LAST10WEBLINK","Ultimi 10 Web Links");
define("_LAST10WEBLINKS","Ultimi 10 Web Links di");
define("_LIST","Lista");
define("_LOCATION","Nazione");
define("_LOGININCOR","Login Non Corretto! Prova Ancora...");
define("_LOGOUTEXIT","Logout/Esci");

define("_MAILBLOCKED","Questo sito non permette account email da");
define("_MAILDISABLED","Il Mail Server è stato <b>DISABILITATO</b> dall'host del sito.");
define("_MAILED","Spedita.");
define("_MAX127","(max. 127):");
define("_MAXCOMMENT","Lunghezza massima commento");
define("_MEMADD","Membro Aggiunto");
define("_MEMAPL","Richiesta Membro");
define("_MEMBERGROUPS","Gruppi Utenti");
define("_MEMDEL","Membro Eliminato");
define("_MESSAGEACTIVATE","Attivare Messaggi Pubblici?");
define("_MESSAGES","Messaggi");
define("_MODIFY","Modifica");
define("_MSNM","Numero MSNM");
define("_MYEMAIL","Mia Email:");
define("_MYHEADLINES","Mie Headlines");
define("_MYHOMEPAGE","Mia HomePage:");

define("_NAME","Nome");
define("_NAMEERROR","ERRORE: Questo nome di Amministratore è già in uso.");
define("_NAMERESERVED","ERRORE: Questo Nome è Riservato");
define("_NEEDTOCOMPLETE","Devi riempire Tutti i campi richiesti");
define("_NESTED","Nidificati");
define("_NEWEST","Nuovi Prima");
define("_NEWSINHOME","Numero News in Home");
define("_NEWSLETTER","Newsletter");
define("_NEWUSER","Nuovo Utente");
define("_NEWUSERERROR","Errore creazione nuovo utente!");
define("_NICK2LONG","La password è troppo lunga. Deve essere meno di 25 caratteri");
define("_NICK2SHORT","Questo nick è troppo corto. Deve essere composto da almeno 3 cartteri");
define("_NICKNOSPACES","ERRORE: Non ci possono essere spazi nel Nicknema");
define("_NICKTAKEN","ERRORE: Il Nickname già è stato registrato");
define("_NO","No");
define("_NOACTIVE","Non attivato");
define("_NOCOMMENTS","Nessun Commento");
define("_NOHTML","(Codice HTML NON permesso)");
define("_NOINFOFOR","Non ci sono informazioni disponibili per");
define("_NONE","Nessuno");
define("_NOPOSTSUBJECT","<i>Nessun Soggetto</i>");
define("_NOPROBLEM","Nessun Problema. Scrivi il tuo Nickname e clicca sul tasto di invio. Ti verrà spedita una mail automatica con il Tuo Codice di Conferma, poi dovrai ri-digitare il tuo nickname ed il tuo codice di conferma e ti spediremo una nuova password.");
define("_NORMALUSERS","Utenti Registrati");
define("_NOSCORES","Non Mostrare Punteggi");
define("_NOTSET","senza scadenza");
define("_NOTSUBSCRIBED","Non sei iscritto alla nostra Newsletter");

define("_OCCUPATION","Occupazione");
define("_OFFLINE","Offline");
define("_OK","Ok!");
define("_OLDEST","Vecchi Prima");
define("_ONLINE","Online");
define("_OPTION","Opzioni");
define("_OPTIONAL","(opzionale)");
define("_OR","o");
define("_ORTYPEURL","<br><br>in alternativa digita l'url delle headlines RSS/XML del tuo sito preferito:");

define("_PASSDIFFERENT","Le passwords sono differenti. Devono essere identiche.");
define("_PASSWDNOMATCH","Spiacenti, la nuova password non funziona. Torna indietro e prova ancora");
define("_PASSWILLSEND","(La Password sarà inviata all'indirizzo Email che hai inserito)");
define("_PASSWORD4","Password per");
define("_PASSWORDLOST","Perso la tua Password?");
define("_PERMISSIONS","Permessi");
define("_PERSONALINFO","Informazioni Personali");
define("_PMNOTIFY","Notificami i nuovi Messaggi Privati tramite Email");
define("_POPMSGACTIVE","Attivare il PopUp per i Messaggi Privati?");
define("_POPPM","Finestra di PopUp per Nuovi Messaggi Privati");
define("_POPPMMSG","Aprirà una nuova finestra di PopUp quando ti arriva un nuovo Messaggio privato");
define("_PRIVATEMESSAGES","I Tuoi Messaggi Privati");
define("_PROMOTE","Promuovi");
define("_PROMOTEUSER","Promuovi Utente");

define("_REACTIVATE","Riattivare");
define("_REACTIVATEPENDING","Riattivazione di un account sospeso");
define("_REACTIVATEUSER","Riattivazione del proprio account");
define("_READHEADLINES", "Leggere le headlines");
define("_READMYJOURNAL","Leggo il mio Giornale");
define("_REALNAME","Nome Reale");
define("_RECEIVENEWSLETTER","Ricevi Newsletter per Email?");
define("_REGDATE","Data di Registrazione");
define("_REGISTERNOW","Registrati Adesso! ... E' Gratuito !!!");
define("_REGISTRATIONSUB","Registrazione Nuovo Account Utente");
define("_REGNEWUSER","Registrazione Nuovo Utente");
define("_REMOVE","Rimuovi");
define("_REMOVEUSER","Rimuovi Utente");
define("_REPLYNOTIFY","Mostrami le Risposte");
define("_REPLYNOTIFYMSG","Invio Email quando qualcuno risponde ad un Topic che hai inserito. Questo può essere cambiato ogni volta che inserisci un post");
define("_REQUIREADMIN","Richiedi Approvazione Amministratore:");
define("_REQUIRED","(richiesto)");
define("_REQUIREDNOCHANGE","(richiesto, non può essere cambiato in  seguito)");
define("_RESEND","Rispedisci");
define("_RESENDMAIL","Rispedisci Email di Attivazione");
define("_RESENTMAIL","Richiedi Email di Attivazione");
define("_RESTORE","Ripristina");
define("_RESTOREUSER","Ripristina Utente");
define("_RETURN","Ritorna");
define("_RETURN2","Ritorna alla pagina di partenza");
define("_RETURNACCOUNT", "Ritorna alla tua Pagina di Account");
define("_RETURNPAGE","Ritorna alla tua pagina personale");
define("_RETYPEEMAIL","Reinserisci Email");
define("_RETYPEPASSWD","Reinserisci Password");
define("_RETYPEPASSWORD","Reinserisci Password");
define("_REVIEWS","Recensioni");

define("_SAVECHANGES","Registra Cambiamenti");
define("_SCORENOTE","I Post degli Anonimi iniziano da 0, i post degli iscritti da 1. I Moderatori possono aggiungere e sottrarre punti.");
define("_SEARCHUSERS","Cerca Utenti");
define("_SECCODEINCOR","Codice di sicurezza non corretto, sei pregato di tornare indietro e digitarlo correttamente...");
define("_SECTIONS","Sezioni");
define("_SECURITYCODE","Codice di Sicurezza");
define("_SELECTASITE","Seleziona il sito dal quale vuoi leggere le headlines:");
define("_SELECTASITE2","Seleziona un Sito Web");
define("_SELECTTHEME","Seleziona un Tema");
define("_SELECTTHETHEME","Temi");
define("_SEND","Invia");
define("_SENDPASSWORD","Spedisci Password");
define("_SENDPASSWORD2","Inviare una nuova password");
define("_SERVERMAIL","Il server può spedire mail?");
define("_SERVERNOMAIL","Questo server non ha accesso alle mail. Per favore contatta l'amministratore del sito per assistenza.");
define("_SHOWMAIL","Mostra Email");
define("_SIGNATURE","Firma");
define("_SOMETHINGWRONG","Non hai inserito alcuni dati ... comunque puoi già entrare con nick e password <br>... l'inserimento dei dati potrai completarlo in seguito nel form Informazioni del Tuo Account");
define("_SORRYNOUSEREXIST","Non ci sono Account per questo nick");
define("_SORRYNOUSERINFO","Spiacenti, non sono state trovate informazioni su questo utente");
define("_SORRYTO","Il tuo account su");
define("_SORTORDER","Ordinamento");
define("_SUBPERIOD","Periodo di Sottoscrizione:");
define("_SUBSCRIBED","Sei iscritto alla nostra Newsletter");
define("_SUBUSERASK","Sottoscrivi Utente?");
define("_SURE2APPROVE","Sei sicuro che vuoi approvare l'utente");
define("_SURE2DELETE","Sei sicuro che vuoi cancellare l'utente");
define("_SURE2DENY","Sei sicuro che vuoi rifiutare l'utente");
define("_SURE2PROMOTE","Sei sicuro che vuoi promuovere l'utente");
define("_SURE2REMOVE","Sei sicuro che vuoi rimuovere l'utente");
define("_SURE2RESEND","Sei sicuro che vuoi rispedire l'Email di attivazione");
define("_SURE2RESTORE","sei sicuro che vuoi ripristinare l'utente");
define("_SURE2SUSPEND","Sei sicuro che vuoi sospendere l'utente");
define("_SUREDELETE","Sei sicuro che vuoi cancellare il tuo account?");
define("_SURVEYS","Sondaggi");
define("_SUSPEND","Sospendi");
define("_SUSPENDREASON","Motivo per la Sospensione");
define("_SUSPENDUSER","Sospendi Utente");
define("_SUSPENDUSERS","Utenti Sospesi");

define("_THANKSAPPL","Grazie per la richiesta a");
define("_THANKSUSER","Grazie per esserti registrato su");
define("_THEMESELECTION","Selezione Tema");
define("_THEMETEXT1","Questa opzione cambierà il look dell'intero sito.");
define("_THEMETEXT2","I cambiamenti saranno validi solo per te.");
define("_THEMETEXT3","Ogni utente può vedere il sito con differenti temi.");
define("_THISISYOURPAGE","Questa è la tua pagina personale");
define("_THREAD","Concatenati");
define("_THRESHOLD","Limite");
define("_THXVISIT","Grazie per la visita, arrivederci a presto");
define("_TOAPPLY","per richiedere l'iscrizione a");
define("_TOFINISHUSER","Per finire il processo di registrazione ed attivare il tuo account, devi visitare, nelle prossime 24 ore, il Sito al link seguente, altrimenti le informazioni temporaneamente registrate saranno automaticamente eliminate dal sistema e, se vorrai registrarti, dovrai ripetere tutta la procedura");
define("_TOPICS","Argomenti");
define("_TOREGISTER","per chiedere di essere registrato su");
define("_TRUNCATES","(I commenti lunghi vengono troncati e viene aggiunto il link Leggi Tutto.)");
define("_TYPENEWPASSWORD","(digita la nuova password due volte per cambiarla)");
define("_TYPESECCODE","Inserisci qui il codice di sicurezza");

define("_UFAKEMAIL","Email Falsa");
define("_UNCUT","Tutti i commenti");
define("_UNICKNAME","-Nickname:");
define("_UPASSWORD","-Password:");
define("_UPDATEFAILED","Non si può aggiornare l'utente. per favore, Contatta il Webmaster.");
define("_UREALEMAIL","Email Reale");
define("_UREALNAME","Nome Reale");
define("_URL","URL");
define("_USCORE","Solo con punteggi maggiori di");
define("_USEACTIVATE","Uso Registrazione per Email?");
define("_USEGFXCHECK","Utilizzo del Codice di Sicurezza:");
define("_USENDPRIVATEMSG","Spedisci un Messaggio Privato a");
define("_USERACCOUNT","Account Utente");
define("_USERADMIN","Amministrazione Utente");
define("_USERAPPFINALSTEP","Rchiesta nuovo Utente: Passo Finale");
define("_USERAPPLOGIN","Richiesta Utente/Login");
define("_USERCHECKDATA","Sei pregato di controllare le informazioni seguenti. Se tutto è corretto puoi procedere con la richiesta di registrazione cliccando sul pulsante \"Finito\", altrimenti clicca su \"Indietro\" e modifica i dati eventualmente errati.");
define("_USERFINALSTEP","Registrazione Nuovo Utente: Passo Finale");
define("_USERID","ID Utente");
define("_USERLOGIN","Login Utente");
define("_USERNAME","Username");
define("_USERNOEXIST","Questo utente non Esiste!");
define("_USERPASS4","Password Utente per");
define("_USERPASSWORD4","Password Utente per");
define("_USERPROMOTED","L'Utente è stato promosso ad Amministratore.");
define("_USERREGLOGIN","Registrazione/Login Utente");
define("_USERSCHAMPS","Configurazione dei campi personali");
define("_USERSCHAMPSEDIT","Modifica Campi");
define("_USERSCONFIG","Configurazione Utenti");
define("_USERSTATUS","Attuale Stato Utente");
define("_USERUPDATE","Aggiorna Utente");
define("_USRNICKNAME","Nickname/Username");
define("_UUSERNAME","Nome Utente");

define("_WAITAPPROVAL","L'amministratore del sito controllerà la tua richiesta e ti spedirà un link di attivazione se sarai approvato.");
define("_WAITINGUSER","Utente in Attesa");
define("_WAITINGUSERS","Utenti in Attesa");
define("_WEBLINKS","Web Links");
define("_WEBMAIL", "WebMail");
define("_WEBSITE","Sito Web");
define("_WEDONTGIVE","I pochi dati personali che ci fornirai, per nessun motivo verranno mai divulgati.");
define("_WELCOMETOMAX","Benvenuti su ");
define("_WELCOMETOMAX2","Assicuratevi di avere il vostro nick e la vostra password al fine di accedere alle vostre informazioni personali.");
define("_WITHTHISCODE","Con questo codice puoi avere una nuova password su");

define("_YA_1PERLINE","solo 1 stringa per linea.");

define("_YA_ACCESADMIN","Per accedere al Menu Amministrazione");
define("_YA_ACCNOFIND","Account non trovato");
define("_YA_ACTALLOWLOGOUT","Permetti all'Utente di eliminare la propria sessione");
define("_YA_ACTION","Azione");
define("_YA_ADMIN","Admin");
define("_YA_ADMINISTRATION","Menù di amministrazione");
define("_YA_APLTO","è stato applicato a");
define("_YA_AVATARFOR","Avatar per");
define("_YA_AVATARGALL","Galleria Avatar");
define("_YA_AVATARSUCCESS","Avatar Selezionato correttamente!");
define("_YA_AVCOPIED","Inserisci l'URL dell'immagine Avatar che vuoi linkare e clicca nel pulsante sottostante, l'Avatar sarà copiato in questo sito.");
define("_YA_AVCP","Pannello di controllo Avatar");
define("_YA_AVINF1","Visualizza una piccola immagine negli inserimenti dei forum e nel tuo profilo. Può essere visualizzata una sola immagine alla volta, la sua larghezza non deve essere maggiore di");
define("_YA_AVINF2","pixels, la sua altezza non deve essere maggiore di");
define("_YA_AVINF3","pixels, e la grandezza del file non deve superare i");

define("_YA_BACKPROFILE","Torna al Profilo");
define("_YA_BADIP","Indirizzi IP <B>interdetti</B> dall'accedere al modulo YAT");
define("_YA_BADMAIL","Blocca domini mail");
define("_YA_BADNICK","Blocca Username");
define("_YA_BANUSER","Bannare questo Utente con Sentinel");
define("_YA_BY","da");

define("_YA_CA","Controlla in entrambi");
define("_YA_CHARS","Caratteri");
define("_YA_CHKAUTOSUS","Sospendi i vecchi account");
define("_YA_CHNGRISK","Cambia l'Username a tuo rischio!");
define("_YA_COOKIEEXPIRING","Cancellazione del cookie Utente dopo ");
define("_YA_CURRAV","Avatar corrente");

define("_YA_DAY","Giorno");
define("_YA_DAYS","Giorni");
define("_YA_DEACTIVATE","Disattivato");
define("_YA_DISABLED","Momentaneamente Disabilitato");
define("_YA_DONE","Fatto");

define("_YA_EQUAL","Uguale a");
define("_YA_EXPIRING","Gli account Temporanei scadono dopo");
define("_YA_EXPIRINGCOOKIENOTE","Applicabile solo agli Account attivi");
define("_YA_EXPIRINGNOTE","Applica solo agli account non attivati");
define("_YA_EXPOPTIONS","Gestione delle opzioni relative alle scadenze degli Account Utenti");

define("_YA_FIND","Trova");
define("_YA_FROM",".IP dell'Utente :");
define("_YA_GO","Vai");
define("_YA_GRAPOPTIONS","Gestione delle opzioni grafiche");
define("_YA_HOUR","Ora");
define("_YA_HOURS","Ore");

define("_YA_LASTIP","Ultimo IP");
define("_YA_LASTVISIT","L'ultima visita");
define("_YA_LC","Solo Login");
define("_YA_LIKE","Paragona");
define("_YA_LMTOPTIONS","Gestione delle limitazioni incluse in NSN YAT");

define("_YA_MAILOPTIONS","Gestione delle opzioni email");
define("_YA_MATCH","Confronta");
define("_YA_MONTH","Mesi");

define("_YA_NA","N/A");
define("_YA_NC","Nessun controllo");
define("_YA_NEWAVATAR","Il tuo Nuovo Avatar");
define("_YA_NICKLENGTH","Il nickname deve essere lungo tra ".$ya_config['nick_min']." e ".$ya_config['nick_max']." caratteri.");
define("_YA_NICKMAX","Username : Lunghezza Max");
define("_YA_NICKMIN","Username : Lunghezza Min");
define("_YA_NONEXPIRE","Mai");
define("_YA_NOREPLY","Questo è un messaggio automatico, sei pregato di non rispondere!!");

define("_YA_OF","di");
define("_YA_OFFSITE","Link Avatar su sito esterno");
define("_YA_ONCAT","nella categoria");

define("_YA_PAGES","Pagine");
define("_YA_PASSLENGTH","La password deve essere lunga tra ".$ya_config['pass_min']." e ".$ya_config['pass_max']." caratteri.");
define("_YA_PASSMAX","Password : Lunghezza Max");
define("_YA_PASSMIN","Password : Lunghezza Min");
define("_YA_PASSWORD","Password");
define("_YA_PERPAGE","numero di utenti per pagina nella lista:");
define("_YA_PERPAGENOTE","Un alto numero rallenterà il caricamento del sito.");
define("_YA_POINTS","Punti");

define("_YA_QUERY","Domanda");

define("_YA_RC","Solo Registrazione");
define("_YA_REGLUSER","Menù Utenti");
define("_YA_REGOPTIONS","Opzioni di Registrazione");

define("_YA_SAVED","Registrato!");
define("_YA_SEARCH","Cerca");
define("_YA_SELAVGALL","Seleziona l'Avatar dalla galleria");
define("_YA_SELECTPAGE","Seleziona Pagina");
define("_YA_SERVERMAILNOTE","(Solo se il server può mandare email)");
define("_YA_SESSION","sessione");
define("_YA_SHOWGALL","Mostra la Galleria");
define("_YA_SUBMITBUTTON","Inserisci l'URL dell'immagine Avatar che vuoi linkare e clicca nel pulsante sottostante.");
define("_YA_SUBMIT_ARTICLE","Proporre un articolo per la pubblicazione");

define("_YA_TEMPUSER","Utenti Temporanei");
define("_YA_TOSELCTAVAT","Per selezionare l'Avatar cliccaci sopra");

define("_YA_UPLOADAV","Carica l'Avatar dal tuo pc");
define("_YA_UPLOADFORUM","Carica dal Profilo del Forum");
define("_YA_UPLOADURL","Carica l'Avatar da un URL");
define("_YA_USERS","Utenti");

define("_YA_WEEK","Settimana");
define("_YA_WEEKS","Settimane");
define("_YA_YEAR","Anno");

define("_YAIM","Tuo AIM");
define("_YEARS","Anni");
define("_YES","Si");
define("_YICQ","Numero ICQ");
define("_YIM","Numero YIM");
define("_YINTERESTS","Tuoi Interessi");
define("_YLOCATION","Città/Località");
define("_YMSNM","Tuo MSNM");
define("_YOCCUPATION","Tua Occupazione");
define("_YOUARELOGGEDOUT","Adesso sei Disconnesso!");
define("_YOUAREPENDING","Benvenuto! La tua richiesta come Nuovo Utente è registrata. La tua richiesta di adesione sarà visionata al più presto e sarai contattato dall'Amministratore del sito.");
define("_YOUAREREGISTERED","Benvenuto! Adesso sei registrato come Utente.");
define("_YOUBAD","ERRORE: Hai provato ad eseguire una operazione illegale!");
define("_YOUCANCHANGE","La puoi cambiare dopo che hai fatto il login su");
define("_YOUCANLOGIN","In pochi secondi riceverai una Email dal nostro sistema con la tua password. Quindi puoi fare il login <a href=\"modules.php?name=Your_Account\">qui</a>. Ricordati di cambiare la password e configurare le tue preferenze. Speriamo che apprezzi i nostri servizi.");
define("_YOUCANUSEHTML","(Puoi usare codice HTML per inserire links, per esempio)");
define("_YOUHAVEPOINTS","I tuoi Punti attuali ");
define("_YOUPASSMUSTBE","La tua password deve essere");
define("_YOURAVATAR","Il tuo Avatar");
define("_YOURCODEIS","Il tuo codice di conferma è:");
define("_YOURHOMEPAGE","Tua Home Page");
define("_YOURNEWPASSWORD","La Tua nuova Password è:");
define("_YOUUSEDEMAIL","Tu o qualcun altro ha usato il tuo account Email");
define("_YOUWILLRECEIVE","Riceverai una E-mail di conferma con un link ad una pagina che, per attivare il tuo account, dovrai visitare nelle successive 24 ore ... dopo tale termine i tuoi dati provvisori verranno cancellati.");
define("_YOUWILLRECEIVE2","Riceverai una Mail con l'informazioni per il login. Dopo l'approvazione dell'amministratore.");
define("_YYIM","Tuo YIM"); // 

//define("_HOMECONFIG","Configurazione dell' Home Page");
//define("_YA_","il Tuo Account");///////
//define("_YEAR","Anno");
//define("_PROPART1","Proporre un articolo");
//define("_PROPART2","Proporre un articolo per la sua pubblicazione");